Bug 1299187 - [abrt] mate-panel: panel_toplevel_get_monitor_geometry(): mate-panel killed by SIGSEGV
[abrt] mate-panel: panel_toplevel_get_monitor_geometry(): mate-panel killed b...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d81dc36759521129b0c15b95e9e...
:
: 1342172 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-16 23:57 EST by steve.shockley
Modified: 2016-08-05 03:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-05 03:36:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.94 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: core_backtrace (14.44 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: dso_list (10.03 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: environ (1.36 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: maps (53.87 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: mountinfo (3.69 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: open_fds (3.78 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details
File: var_log_messages (309 bytes, text/plain)
2016-01-16 23:58 EST, steve.shockley
no flags Details

  None (edit)
Description steve.shockley 2016-01-16 23:57:57 EST
Version-Release number of selected component:
mate-panel-1.12.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        mate-panel
crash_function: panel_toplevel_get_monitor_geometry
executable:     /usr/bin/mate-panel
global_pid:     1735
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 panel_toplevel_get_monitor_geometry at panel-toplevel.c:296
 #1 panel_toplevel_get_maximum_size at panel-toplevel.c:5763
 #2 panel_properties_dialog_update_orientation at panel-properties-dialog.c:629
 #3 panel_properties_dialog_toplevel_notify at panel-properties-dialog.c:681
 #4 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1794
 #5 _g_closure_invoke_va at gclosure.c:864
 #8 g_settings_real_change_event at gsettings.c:386
 #9 ffi_call_unix64 at ../src/x86/unix64.S:76
 #10 ffi_call at ../src/x86/ffi64.c:525
 #11 g_cclosure_marshal_generic_va at gclosure.c:1600

Potential duplicate: bug 1254807
Comment 1 steve.shockley 2016-01-16 23:58:03 EST
Created attachment 1115545 [details]
File: backtrace
Comment 2 steve.shockley 2016-01-16 23:58:04 EST
Created attachment 1115546 [details]
File: cgroup
Comment 3 steve.shockley 2016-01-16 23:58:05 EST
Created attachment 1115547 [details]
File: core_backtrace
Comment 4 steve.shockley 2016-01-16 23:58:06 EST
Created attachment 1115548 [details]
File: dso_list
Comment 5 steve.shockley 2016-01-16 23:58:07 EST
Created attachment 1115549 [details]
File: environ
Comment 6 steve.shockley 2016-01-16 23:58:08 EST
Created attachment 1115550 [details]
File: exploitable
Comment 7 steve.shockley 2016-01-16 23:58:09 EST
Created attachment 1115551 [details]
File: limits
Comment 8 steve.shockley 2016-01-16 23:58:11 EST
Created attachment 1115552 [details]
File: maps
Comment 9 steve.shockley 2016-01-16 23:58:12 EST
Created attachment 1115553 [details]
File: mountinfo
Comment 10 steve.shockley 2016-01-16 23:58:13 EST
Created attachment 1115554 [details]
File: namespaces
Comment 11 steve.shockley 2016-01-16 23:58:14 EST
Created attachment 1115555 [details]
File: open_fds
Comment 12 steve.shockley 2016-01-16 23:58:15 EST
Created attachment 1115556 [details]
File: proc_pid_status
Comment 13 steve.shockley 2016-01-16 23:58:16 EST
Created attachment 1115557 [details]
File: var_log_messages
Comment 14 Wolfgang Ulbrich 2016-04-14 06:17:04 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 15 olive 2016-06-02 11:33:48 EDT
*** Bug 1342172 has been marked as a duplicate of this bug. ***
Comment 16 Wolfgang Ulbrich 2016-08-05 03:36:20 EDT
No answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.